Subject: Re: PINE-INFO digest 944

From: Matt Ackeret <[email-masked]>
Date: Wed, 6 Dec 2000 13:35:03 -0800 (PST)

On Wed, 6 Dec 2000 [email-masked] wrote:
>Date: Tue, 5 Dec 2000 11:01:41 -0600
>From: "John Lange" <[email-masked]>
>To: "Pine Discussion Forum" <[email-masked]>
>Subject: RE: HTML?
>Message-ID: <[email-masked]>
>
>> Of course, for me, the biggest benefit of using a whitespace independent
>> system would be so that I could actually view messages with full width of
>> my window, instead of having messages truncated at the 80th char, or
>> whatever it is.  :)
>
>Discussions of HTML aside, I agree with this point. The decision (way back
>at the dawn of email) to let the author decide on which column to wrap text
>instead of the recipient was a huge mistake.
>
>I don't know if that was in an RFC or where it came from but its is only
>going to get worse as time goes on. Just on the horizon is the mass
>proliferation of hand held devices that have displays somewhat less than 80
>characters. I can now send email from my cell phone, should I wrap the text
>at its display width of 10 characters? I think not....

There is an RFC for flowed email..  and it's somehow downwardly
compatible with 80 column email.  (I've read parts of it, it seems ok, but
I'm not a fan of flowed email in the first place..)

>And that brings me back to the point about HTML & eMail. No mater what the
>author sends, the client should be able to translate it into plain text if
>they so desire. I'm hardly going to be able to read your HTML email on my
>text only Hand-Held device so your message should make sense without the
>HTML.

That's not really true.

lynx, links, and w3m all do varying good jobs of showing me html as
plain text.